#top .av-special-heading.av-mj2h0ej4-a81ccc462347ca8d0f1edd1dc69db10e{
padding-bottom:10px;
}
body .av-special-heading.av-mj2h0ej4-a81ccc462347ca8d0f1edd1dc69db10e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mj2h0ej4-a81ccc462347ca8d0f1edd1dc69db10e .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mj2h30go-0ac89aad2b93b6953099991e0eac0409{
padding-bottom:10px;
}
body .av-special-heading.av-mj2h30go-0ac89aad2b93b6953099991e0eac0409 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mj2h30go-0ac89aad2b93b6953099991e0eac0409 .av-subheading{
font-size:15px;
}

